﻿
.dataTable
{
	width:100%;
}

	.dataTable table
	{
		border-collapse		: collapse;
		border-width		: 0;
		border				: 0 solid #000000;
		margin				: 0 0 0 0;
	}

	/*-----------------------------------------------------------------*/
	/* Column Headers */

	.dataTable .columnHeaders
	{
		color				: #d2691e;
		font-size			: 12px;
		font-weight			: normal;
		padding				: 2px 2px 0 2px;
		border-bottom		: 1px solid #cccccc;

	}

	.dataTable .columnHeader  /* used for individual tds */
	{
		color				: #d2691e;
		font-size			: 12px;
		font-weight			: normal;
		padding				: 2px 2px 0 2px;
		border-bottom		: 1px solid #cccccc;
	}

		.dataTable .columnHeaders > td
		{
			padding: 3px 3px 0 0;
		}

		.dataTable .columnHeaders > td:first-child
		{
			padding-left : 3px;
		}

		.dataTable .columnHeaders > td:last-child
		{
			padding-right: 5px;
		}


	/*-----------------------------------------------------------------*/
	/* List Rows */

	.dataTable .listRow1 {
		background-color			: #efefef;
	}
		.dataTable .listRow1 > td {
			padding					: 5px 3px 5px 0;
		}
		.dataTable .listRow1 > td:first-child {
			padding-left			: 3px;
		}
		.dataTable .listRow1 > td:last-child {
			padding-right			: 5px;
		}

	.dataTable .listRow1Selected {
		background-color			: #FFD4AA;
		cursor						: default;
	}
		.dataTable .listRow1 > td {
			padding					: 5px 3px 5px 0;
		}
		.dataTable .listRow1 > td:first-child {
			padding-left			: 3px;
		}
		.dataTable .listRow1 > td:last-child {
			padding-right			: 5px;
		}


	.dataTable .listRow2	{
		background-color			: #fafafa;
	}
		.dataTable .listRow2 > td {
			padding					: 5px 3px 5px 0;
		}
		.dataTable .listRow2 > td:first-child {
			padding-left			: 3px;
		}
		.dataTable .listRow2 > td:last-child {
			padding-right			: 5px;
		}

	.dataTable .listRow2Selected {
		background-color			: #FFD4AA;
		cursor						: default;
	}
		.dataTable .listRow1 > td {
			padding					: 5px 3px 5px 0;
		}
		.dataTable .listRow1 > td:first-child {
			padding-left			: 3px;
		}
		.dataTable .listRow1 > td:last-child {
			padding-right			: 5px;
		}


	.dataTable .listRow1Clickable {
		background-color			: #f0f0f0;
	}
		.dataTable .listRow1Clickable:hover {
			background-color		: #C3D2CE;
			color					: #263A81;
			cursor					: pointer;
		}
		.dataTable .listRow1Clickable > td {
			padding					: 6px 10px 5px 0;
		}
		.dataTable .listRow1Clickable > td:first-child {
			padding-left			: 3px;
		}
		.dataTable .listRow1Clickable > td:last-child {
			padding-right			: 5px;
		}


	.dataTable .listRow2Clickable {
		background-color			: #fcfcfc;
	}
		.dataTable .listRow2Clickable:hover {
			background-color		: #C3D2CE;
			color					: #263A81;
			cursor					: pointer;
		}
		.dataTable .listRow2Clickable > td {
			padding					: 6px 10px 5px 0;
		}
		.dataTable .listRow2Clickable > td:first-child {
			padding-left			: 3px;
		}
		.dataTable .listRow2Clickable > td:last-child {
			padding-right			: 5px;
		}

